Subject: RE: I-D ACTION:draft-ietf-ipv6-rfc2096-update-06.txt

From: [email-masked]
Date: Mon, 2 Feb 2004 14:14:18 -0800

So I think we are all agreed to change
this to (0..2040) in the TC itself?

Can we make the required change to 2011 & 2096
as part of any IESG required changes or should
they be respun before going to the IESG?

Shawn

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of Brian
>Haberman
>Sent: Monday, February 02, 2004 1:54 PM
>To: C. M. Heard
>Cc: Wijnen, Bert (Bert); [email-masked]'; David Perkins
>(E-mail); [email-masked]
>Subject: Re: I-D ACTION:draft-ietf-ipv6-rfc2096-update-06.txt
>
>
>
>
>C. M. Heard wrote:
>
>> On Mon, 2 Feb 2004, Wijnen, Bert (Bert) wrote:
>> 
>>>>So what do we do?
>>>>
>>>>a) Add the range (0..2040) to the InetPrefixLength TC? (Now 
>>>>is the right
>>>>   time to do this.)
>>>>
>>>>b) Add the range (0..2040) just to the objects in question 
>>>>that use the
>>>>   InetPrefixLength TC?
>>>>
>>>>c) Do both?
>>>>
>>>>I think I prefer a) at the moment.
>>>>
>>>
>>>I agree that a) is the best solution.
>> 
>> 
>> That is my opinion, too.
>
>I prefer a) as well.  It makes it cleaner for all the docs involved.
>
>Brian
>
>--------------------------------------------------------------------
>IETF IPv6 working group mailing list
>[email-masked]
>Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
>--------------------------------------------------------------------
>

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------